=== debian/control ===
Source: gmavenplus
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 10),
 default-jdk,
 groovy,
 ivy,
 junit4,
 libjansi-java,
 libjline2-java,
 libmaven-dependency-plugin-java,
 libmaven-file-management-java,
 libmaven-invoker-plugin-java,
 libmaven-plugin-tools-java,
 libmaven-scm-java,
 libmaven3-core-java,
 libmockito-java,
 libplexus-classworlds-java (>= 2.5.2),
 libplexus-component-metadata-java (>= 1.5.5),
 libplexus-container-default-java (>= 1.6),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/gmavenplus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gmavenplus.git
Homepage: http://groovy.github.io/GMavenPlus/

Package: libgmavenplus-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: GMavenPlus Plugin
 GMavenPlus Plugin is a rewrite of GMaven, a Maven plugin that allows
 one to integrate Groovy into Maven projects.
