=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- -Pnonindy package -DskipTests

override_dh_auto_test:
	dh_auto_test -- -Pnonindy test

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
