## gmavenplus 1.8.1

=== debian/changelog ===
gmavenplus (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Remove the Maven wrapper from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Jan 2021 12:45:46 +0100
