=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  groovy,
  ivy,
@@ -24,9 +24,9 @@
  libplexus-component-metadata-java (>= 1.5.5),
  libplexus-container-default-java (>= 1.6),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/gmavenplus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/gmavenplus.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/gmavenplus.git
+Vcs-Browser: https://salsa.debian.org/java-team/gmavenplus
 Homepage: http://groovy.github.io/GMavenPlus/
 
 Package: libgmavenplus-java
