=== debian/watch ===
version=3
https://github.com/groovy/GMavenPlus/tags .*/archive/([\d\.]+).tar.gz
